
A.Rubriques{font-family:Arial Black;font-size:11pt;color:#001EFF;font-weight:bold;font-style:italic; text-decoration:none;}
A.Rubriques:hover {color:#FFFFFF;font-weight:bold;font-style:italic; text-decoration:none;}
FONT.Rubriques{font-family:Arial Black;font-size:11pt;color:#001EFF;font-weight:bold;font-style:italic; text-decoration:none;}
FONT.Rubriques:hover {}
A.Rubriques2{font-family:Arial Black;font-size:11pt;color:#FFFFFF;font-weight:bold;font-style:italic; text-decoration:none;}
FONT.Rubriques2{font-family:Arial Black;font-size:11pt;}
A.Pages{font-family:Tahoma;font-size:10pt;color:#3FB7A4;font-weight:bold;font-style:none; text-decoration:none;}
A.Pages:hover {color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Pages{font-family:Tahoma;font-size:10pt;color:#3FB7A4;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Pages:hover {}
A.Pages2{font-family:Tahoma;font-size:10pt;color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Pages2{font-family:Tahoma;font-size:10pt;}
A.Océan_rubriques{font-family:Arial Black;font-size:12pt;color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
A.Océan_rubriques:hover {color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Océan_rubriques{font-family:Arial Black;font-size:12pt;color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Océan_rubriques:hover {}
A.Océan_rubriques2{font-family:Arial Black;font-size:12pt;color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Océan_rubriques2{font-family:Arial Black;font-size:12pt;}
A.Océan_pages{font-family:Arial;font-size:10pt;color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
A.Océan_pages:hover {color:#FFE680;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Océan_pages{font-family:Arial;font-size:10pt;color:#FFFFFF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Océan_pages:hover {}
A.Océan_pages2{font-family:Arial;font-size:10pt;color:#FFE680;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Océan_pages2{font-family:Arial;font-size:10pt;}
FONT.Océan_texte{font-family:Arial;font-size:10pt;color:#003399;font-weight:normal;font-style:none; text-decoration:none;}
FONT.Océan_texte:hover {}
FONT.Océan_titreligne{font-family:Arial;font-size:16pt;color:#E9E6F3;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Océan_titreligne:hover {}
A.Retour{font-family:Arial;font-size:10pt;color:#000000;font-weight:normal;font-style:none; text-decoration:none;}
A.Retour:hover {color:#0000FF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Retour{font-family:Arial;font-size:10pt;color:#000000;font-weight:normal;font-style:none; text-decoration:none;}
FONT.Retour:hover {}
A.Retour2{font-family:Arial;font-size:10pt;color:#0000FF;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Retour2{font-family:Arial;font-size:10pt;}
A.Nouveau{font-family:Arial Black;font-size:14pt;color:#FF1800;font-weight:bold;font-style:none; text-decoration:none;}
A.Nouveau:hover {color:#FF1800;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Nouveau{font-family:Arial Black;font-size:14pt;color:#FF1800;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Nouveau:hover {}
A.Nouveau2{font-family:Arial Black;font-size:14pt;color:#FF1800;font-weight:bold;font-style:none; text-decoration:none;}
FONT.Nouveau2{font-family:Arial Black;font-size:14pt;}
A.Nouveau_copie{font-family:Arial;font-size:10pt;color:#000000;font-weight:normal;font-style:none; text-decoration:none;}
A.Nouveau_copie:hover {color:#0000FF;font-weight:bold;font-style:italic; text-decoration:none;}
FONT.Nouveau_copie{font-family:Arial;font-size:10pt;color:#000000;font-weight:normal;font-style:none; text-decoration:none;}
FONT.Nouveau_copie:hover {}
A.Nouveau_copie2{font-family:Arial;font-size:10pt;color:#0000FF;font-weight:bold;font-style:italic; text-decoration:none;}
FONT.Nouveau_copie2{font-family:Arial;font-size:10pt;}
FONT.TITRE{font-family:Arial Black;font-size:14pt;color:#725098;font-weight:bold;font-style:none; text-decoration:none;}
FONT.TITRE:hover {}
FONT.Interligne{font-family:Arial Black;font-size:12pt;color:#FFFFFF;font-weight:normal;font-style:none; text-decoration:none;}
FONT.Interligne:hover {}
A.arial_14_gras_italique_bleu{font-family:Arial;font-size:14pt;color:#000000;font-weight:bold;font-style:italic; text-decoration:none;}
A.arial_14_gras_italique_bleu:hover {color:#FF1800;font-weight:normal;font-style:none; text-decoration:none;}
FONT.arial_14_gras_italique_bleu{font-family:Arial;font-size:14pt;color:#000000;font-weight:bold;font-style:italic; text-decoration:none;}
FONT.arial_14_gras_italique_bleu:hover {}
A.arial_14_gras_italique_bleu2{font-family:Arial;font-size:14pt;color:#FF1800;font-weight:normal;font-style:none; text-decoration:none;}
FONT.arial_14_gras_italique_bleu2{font-family:Arial;font-size:14pt;}
FONT.normal{font-family:Arial;font-size:10pt;color:#000000;font-weight:bold;font-style:italic; text-decoration:none;}
FONT.normal:hover {}
a.LienTexte { text-decoration:none;} a.LienTexte:hover {text-decoration:none;}
